/*
 Theme Name:   Park Central Child
 Theme URI:    http://toto.com.au/
 Description:  Park Central Child Theme
 Author:       Daniel Birch
 Author URI:   http://toto.com.au/
 Template:     park-central
 Version:      1.0.0
*/
@import url("../park-central/style.css");


/*--------------------------------------------------------------------------------------------------------------HEADER--------------------*/

/*
.content_wrapper, .container_12 .grid_12, .container_12, .content_wrapper .wpb_row {
	width: 1135px!important;
	max-width: 1135px!important;
}
*/

.page-id-7 .content_wrapper .wpb_row
{
   max-width:970px; 
    margin-bottom: 0;
}

.content_wrapper .wpb_row
{
   max-width:100%!important; 
    margin-bottom: 0;
}

@font-face {
font-family: 'Chalet-NewYorkNineteenSeventy';
src: url('fonts/Chalet-NewYorkNineteenSeventy.eot?#iefix') format('embedded-opentype'),  
url('fonts/Chalet-NewYorkNineteenSeventy.otf')  format('opentype'),
url('fonts/Chalet-NewYorkNineteenSeventy.woff') format('woff'), 
url('fonts/Chalet-NewYorkNineteenSeventy.ttf')  format('truetype'), 
url('fonts/Chalet-NewYorkNineteenSeventy.svg#Chalet-NewYorkNineteenSeventy') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
font-family: 'ConcordW00-Light';
src: url('fonts/ConcordW00-Light.eot?#iefix') format('embedded-opentype'),  
url('fonts/ConcordW00-Light.woff') format('woff'), 
url('fonts/ConcordW00-Light.ttf')  format('truetype'), 
url('fonts/ConcordW00-Light.svg#ConcordW00-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ConcordW00-Thin';
  src: url('fonts/ConcordW00-Thin.eot?#iefix') format('embedded-opentype'),  
  url('fonts/ConcordW00-Thin.woff') format('woff'), 
  url('fonts/ConcordW00-Thin.ttf')  format('truetype'), 
  url('fonts/ConcordW00-Thin.svg#ConcordW00-Thin') format('svg');
  font-weight: normal;
  font-style: normal;
}


html body {
    font-family: "futura-pt",sans-serif!important;
}
html, body {
  overflow-wrap: inherit;
}
article {
	margin-bottom: 0px;
}

b, strong {
	font-weight: 600!important;
}

.light * {
	color:#fff;
}

.entry-content h2 {
	font-weight: bold;
	font-size: 2.6em;
}

.entry-content h3 { 
	font-size: 2.2em; 
	}
	
.entry-content p { 
	font-size: 1.4em; 
	}
	
.border-block h3 {
	font-size: 2.2em;
	font-weight: 600;
	letter-spacing: 2px;
	text-transform: uppercase;
}

.border-block p {
	font-size: 1.4em;
	padding: 18px 25px;
	letter-spacing: 1px;
	-webkit-font-smoothing: antialiased;
}

.page-id-7 .entry-content {
	color: #000;
margin-top:150px;

}

.vc_btn3.vc_btn3-size-lg {
	text-transform: uppercase;
	letter-spacing: 2px;
}

.gbtr_header_wrapper {
	background-color: transparent!important;
}

/*div.header-background {
	max-height: 431px !important;
	height: auto !important;
	background-position-y: 0px;
	background-size: cover;
}*/
.header-background-overlay img {
  width: 100%;
}
.gbtr_logo img {
	width: 230px;
	height: auto;
z-index: 1000;
    position: relative;
}
.header-background > img {
  max-width: 100%;
}
.global_content_wrapper {margin: 0;}
.main-navigation button {display: none;}
.tp-caption.rev-btn.noSwipe.rs-hover-ready {
	font-family: Nunito, sans-serif!important;
}

h1.entry-title {
	display: none;
}

.vc_tta-color-white.vc_tta-style-flat .vc_tta-tab:first-child {
	border-right: 1px solid #000;
}


.vc_tta-color-white.vc_tta-style-flat .vc_tta-tab {
	font-weight: normal;
}

.vc_tta-color-white.vc_tta-style-flat .vc_tta-tab.vc_active {
	font-weight: bold;
}


.vc_tta-color-white.vc_tta-style-flat .vc_tta-tab>a:hover {
	background-color: #fff;
}

.vc_tta-color-white.vc_tta-style-flat .vc_tta-tab>a {
	background-color: #fff!important;
}

.vc_tta.vc_general .vc_tta-tab>a {
	padding: 0px 20px!important;
	color: #000!important;
}

label.gfield_label {
	display: none!important;
}

.gform_wrapper ul.gfield_checkbox li, .gform_wrapper ul.gfield_radio li {
	float: left;
	width: 25%;
	margin: 15px 0;
}

.gform_wrapper .gform_footer {
	padding: 0px 0 10px;
	margin: 0px 0 0;
	clear: none;
	float: left;
	width: 20%;
}

form input[type=submit] {
	padding: 20px 41px;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  text-transform: uppercase;
}
::-moz-placeholder { /* Firefox 19+ */
    text-transform: uppercase;
}
:-ms-input-placeholder { /* IE 10+ */
    text-transform: uppercase;
}
:-moz-placeholder { /* Firefox 18- */
    text-transform: uppercase;
}

a#map_button {
	display: none;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	border: 2px solid #000;
	padding: 10px 5px;
}

#magnify .vc_column-inner {
	padding: 0;
}

.gbtr_first_menu_inside {
	display: block;
	float: none;
	border-bottom: 1px solid #ccc;
	width: 720px;
	margin: 0 auto;
	overflow: hidden;
}

.menus_wrapper_no_shopping_bag_in_header {
	background: #000;
}

.sf-menu a, .sf-menu a:visited, .shopping_bag_centered_style, .main-navigation .mega-menu > ul > li > a, .main-navigation .mega-menu > ul > li > a:visited {
	color: #fff!important;
}

.main-navigation .sf-menu li > a {
	font-weight: 300;
	margin: 10px 18px;
}

.main-navigation .sf-menu li > a:hover, .current_page_item a {
	color: #fff !important;
	border-bottom: 1px solid #fff !important;
}

.gbtr_first_menu {
	padding: 15px 0 0 0!important;
    font-family: "futura-pt",sans-serif!important;
}

li#menu-item-223.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-223 a {
	font-weight: 600;
	border: 2px solid #fff;
}

li#menu-item-223.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-223 a:hover {
	background: #fff;
	color: #000!important;
}

.gbtr_footer_wrapper {
	color: #000;
}

.no-padding-slider .vc_column-inner {
	padding-left: 0px!important;
	padding-right: 0px!important;
}

.tp-caption p {
	font-size: 18px!important;
}

.tp-caption a {
	font-size: 22px!important;
	font-weight: bold;
}

/*
.slider .vc_column-inner  {
	padding-left: 0px!important;
	padding-right: 0px!important;
}

ul.tp-revslider-mainul {
	width: 1135px!important;
}
*/


div.header-background-overlay {
overflow: hidden;
/*height: 430px;*/
}

/** CSS BY KARTIK **/
.header-background .gbtr_header_wrapper {bottom: -110px}
.mobiles_menus_wrapper, .menus_wrapper {display: none;}
.gbtr_footer_widget_copyrights {float: none; text-align: center; width: 100%;}
.text-center {text-align: center;}
.call-today {color: #fff;font-family: "ConcordW00-Light";font-size: 25px;margin-bottom: 20px;}
.footer-logos img {max-height: 75px; margin-right: 15px}
.footer-logos img:last-child {margin-right: 0px;}
.wpcf7-form {overflow: hidden;}
.widget .wpcf7-form .wpcf7-text {
  background-color: #464656;
  border: 0 none;
  color: #fff;
  padding: 7px 5px 7px 7px;
  width: 100% !important;
}
.wpcf7-form-control-wrap {margin-bottom: 10px;}
.gbtr_dark_footer_wrapper .widget .wpcf7-form .btn-submit {background-color: #F43C6F; font-weight: normal;font-size: 13px !important; margin-top: 0; padding: 7px 0}
.register h3 {
  font-size: 3em;
  line-height: 1.3em;
  margin-bottom: 30px;
  display: block;
  font-family: "Chalet-NewYorkNineteenSeventy";
  font-weight: normal;
  text-transform: lowercase;
  color: white!important;
}
body .register input.wpcf7-text, body .register input, body .register select {background-color: #464656;border: medium none;box-shadow: none;font-family: "Lato",Arial,Helvetica,sans-serif !important;width: 100%;color: #ffffff;appearance: none;-webkit-appearance: none;border-radius: 0;}
.register-today {
  border: 3px solid #fff;
  bottom: 100px;
  color: #fff;
  font-size: 30px;
  font-weight: bold;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  margin: 0 auto;
  padding: 14px 28px;
  position: absolute;
  text-align: center;
  min-width: 180px;
  font-family: "Chalet-NewYorkNineteenSeventy"
}
.register-today:hover {color: #FFF}
div.wpcf7-response-output {overflow: hidden;}

.middle-section h3 {
	font-family: "Chalet-NewYorkNineteenSeventy";
	font-size: 3em;
	color: #2e3911 !important;
	text-transform: lowercase;
}
.middle-section {
	max-width: 700px;
	margin: 0 auto 35px;
}
.middle-section p {
  font-family: "ConcordW00-Thin";
  font-size: 27px;
  line-height: 30px;
  color: #2e3913 !important;
}

@media screen and (min-width: 1281px) {

	.header-background-overlay img {
		width: 100%;
	}
}

.team-slider-content-2 .wpb_wrapper,.team-slider-content-1 .wpb_wrapper {display: none;}
.container_12 .grid_12 {margin: 0 auto;max-width: 100%;width: 100%;}
.page-id-6 .wpb_wrapper .vc_custom_1473566749631 {padding-top: 30px !important;}
.header-background { position: relative;}
.gbtr_header_wrapper {bottom: -150px;position: absolute;top: auto;width: 100%;}
.content-wrapper {padding-top: 20px;}
.mobiles_menus_wrapper {margin: 0;}

.gbtr_widgets_footer_wrapper {
  display: block;
}
.trigger-footer-widget-area {
	display: none;
}
.widget input[type="submit"] {
  width: 100% !important;
}
.page_default .boxed-row {
  margin-left: 0;
  margin-right: 0;
}
/*responsive*/
@media screen and (max-width: 1024px) {

}
@media screen and (max-width: 960px) {
 .page .gbtr_first_menu, .gbtr_second_menu, .gbtr_little_shopping_bag_wrapper {display: block;}
  .page .main-navigation #menu li {float: none !important;}
  .page .main-navigation #menu li a {display: inline-block !important;border-bottom: 1px solid rgba(0, 0, 0, 0);}
  .main-navigation .sf-menu li > a {margin: 0 18px;}
  .main-navigation ul li a {padding: 9px 0;}
  .menus_wrapper_no_shopping_bag_in_header.mobiles_menus_wrapper {display: none;}
  .main-navigation button {display: block;}
  .main-navigation .menu-toggle {background-color: rgba(0, 0, 0, 0);border: medium none;display: block;height: 27px;margin: 9px 0 0 15px;padding: 0;transition: all 0.3s ease-out 0s;width: 35px;cursor: pointer;}
  li#menu-item-223.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-223 a {padding: 9px 10px; margin-top: 20px;}
  .main-navigation .menu-toggle span {background-color: #fff ;border-radius: 5px;display: block;height: 3px;margin-bottom: 4px;width: 100%;}
  #menu {display: none;}   
  body.open #menu {display: block !important;}
  .gbtr_first_menu_inside {width: 100%;}
}
@media screen and (max-width: 767px) {
	.page .gform_wrapper .gform_footer {
		width: 100%;
	}
	.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li {
      margin-top: 50px !important;
  }
  .page-id-6 .wpb_wrapper .vc_custom_1473565955246 {padding-right: 0 !important;}
  .page-id-6 .wpb_wrapper .vc_custom_1473566749631 {padding-left: 0 !important;}
  .page-id-6 .entry-content .wpb_row h2 {color: inherit;margin-top: 70px;}
  .gbtr_footer_wrapper img {margin: 0 auto;text-align: center;width: 100%;}
  .page-id-196 .wpb_wrapper .vc_custom_1474956815513 {padding-right: 0 !important;}
  /*.page-id-196 .wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li {margin-top: 0 !important;}*/
  .page-id-196 .wpb_wrapper .vc_custom_1473772087377 {padding-top: 0 !important;}
  .footer-text {margin-bottom: 20px;}
  .page-id-149 .wpb_wrapper .wpb_single_image.wpb_content_element.vc_custom_1473616606297.vc_align_center {margin-left: 0 !important;}
  .page-id-149 .vc_column-inner.vc_column-inner {padding-left: 0;}
  .page-id-149 .contact-main-wrap .wpb_wrapper .vc_custom_1473622431174 {padding-left: 10px !important;padding-right: 10px !important;}
  .page-id-149 .contact-main-wrap .vc_column-inner {padding: 0;}
  .page-id-149 .contact-main-wrap {padding-left:10px  !important;padding-right:10px  !important;}
  .page-id-149 .wpb_wrapper .contact-main-wrap .vc_custom_1475058794133 {padding: 0 !important;}
  .page-id-149 .contact-main-wrap .vc_row.wpb_row.vc_inner.vc_row-fluid.contact-wrap.vc_custom_1475058794133 {padding: 0 !important;}
  .page-id-149 .gform_wrapper ul.gfield_checkbox li, .gform_wrapper ul.gfield_radio li {float: left;width: 100%;}
  .page .rev_slider_wrapper.fullwidthbanner-container {padding: 0 !important;}
  .gbtr_footer_wrapper img {width: auto;}
  /*div.header-background {background-repeat: no-repeat;background-size: 100% auto;height: auto !important;}*/
  .page .hasCustomSelect option {background-color: #000000;color: #ffffff;padding: 10px 20px;}
  .page .vc_column-inner.vc_custom_1474983130546 {margin-top: 30px !important;}
  .tp-caption.rev-btn.noSwipe.rs-hover-ready {display: none;}
  .team-slider-content-2 .wpb_wrapper,.team-slider-content-1 .wpb_wrapper {display: block;}
  .page-id-131 .vc_tta-panel-heading {display: none !important;}
  .page-id-131 .vc_tta-tabs-container {display: block !important;}
  .page .entry-content img {max-width: 100% !important;}
  .entry-content {margin-top: 0;}
  .content_wrapper .vc_custom_1473581407015 {border-top:none !important;}
  /*.page .vc_column_container > .vc_column-inner {padding-left: 0 !important;}*/
  .container_12 {width: 100%;}
  .page .content_wrapper {width: 100% !important;}
 .content_wrapper .wpb_row {margin: 0;}
 .page-id-196 .wpb_single_image {text-align: center;}
 .vc_column_container>.vc_column-inner { margin-top: 20px; }
 .register-today {display: none;}
 .middle-section h3 {font-size: 2em;}
 .middle-section {margin-top: 70px !important;}
}
@media screen and (max-width: 580px) {
 /*.gbtr_footer_wrapper img {width: 100%;}*/   
 .page .vc_col-sm-7 {float: none;width: 100%;}
 .page .vc_col-sm-5 {overflow: hidden;width: 100%;}
 .register h3 {font-size: 1.7em;}
}
@media screen and (max-width: 480px) {
.middle-section p {font-size: 21px;}
.middle-section h3 {font-size: 1.5em;}
}
@media screen and (max-width: 320px) {
    
  
}

/*
.page-id-20 a.register-today {
    display: none;
   display: none;
    height: 0;
    width: 0;
}*/

/*#################################*/

.video-icon-wp {
	min-height: 600px !important;
}


.page-id-27 .boxed-row {
    display: none;
}

.page-id-7 .container_12 {
	max-width:960px; 
}
.wpcf7-form {
    overflow: hidden;
    display: block;
    max-width: 960px;
    margin: 0 auto;
}


.vediosec .playvideo {
	display: block;
	width:90px;
	height:90px;
	margin: 25vh auto 0 auto;
	z-index: 10000000;
	position:relative;
}
.vc_row {
 margin-left: 0px;  
 margin-right: 0px;  
}


@media screen and (max-width: 959px){
.page-id-61 .global_content_wrapper {
    padding: 0 0px;
}
}


@media screen and (max-width: 768px){
.vediosec{
	margin-top:-5px!important;
	margin-bottom:-20px!important;
}
}
.page-id-61 .menu_centered_style
{
	-webkit-box-shadow: 0px 3px 220px 23px rgba(0,0,0,0.52);
-moz-box-shadow: 0px 3px 220px 23px rgba(0,0,0,0.52);
box-shadow: 0px 3px 220px 23px rgba(0,0,0,0.52);
z-index:10;
position:relative;
border-bottom:7px solid #fff;
}

.page-id-61 .vc_column_container>.vc_column-inner {
    box-sizing: border-box;
    padding-left: 0;
    padding-right: 0;
    width: 100%;
}

.bodycontent01_sub {
	max-width:1124px;
	display:block;
	margin:0 auto;
}


.bodycontent01_sub h1{
	color:#fff!important;
	font-size:30px;
	    font-family: "Chalet-NewYorkNineteenSeventy";
    font-size: 3em;
    text-transform: lowercase;
    
}


.bodycontent01_sub p{
	color:#fff!important;
	font-family: "ConcordW00-Thin";
    font-size: 20px;
    line-height: 30px; 
}

.tooltipster-shadow {
	background: #EF3D71!important;
	color: #fff!important;
}
.tooltipster-shadow .tooltipster-content {
	
	background: #EF3D71!important;
	color: #fff!important;
}
.tooltipster-shadow .tooltipster-content {
	
	background: #EF3D71!important;
	color: #fff!important;
}

.downarrow1254 {
    display: block;
    width: 60px;
    height: 30px;
    margin: 50px auto 00px auto!important;
    padding: 10px;
    cursor: pointer;}

.downarrow1254 img{display:block;width:60px;height: 35px;}


.widget .wpcf7-form .vc_col-sm-6   {
   
    width:49%!important;
}

  
.widget .wpcf7-form .vc_col-sm-6:nth-child(2)  {
    
    width:49%!important;
    float:right!important;
}





@media screen and (max-width: 780px){
.widget .wpcf7-form .vc_col-sm-6   {
   
    width:100%!important;
}
.widget .wpcf7-form .vc_col-sm-6:nth-child(2)  {
    
    width:100%!important;
    float:right!important;
}

.widget .wpcf7-form .vc_column-inner  
{
	padding:0;
	margin:0;
}


}

.gbtr_footer_widget_copyrights {
    color: #ffffff;
    max-width: 960px;
    display: block;
    margin: 0 auto;
}

.vedioplayer {
	min-height:500px!important;
	 display:block;
}

 


.page-id-61 .pum-theme-149 .pum-container {
    padding: 3px;
    border-radius: 3px;
    border: 0px solid #000000;
    box-shadow: 3px 7px 24px 3px rgba( 2, 2, 2, 1.00 );
    background-color: #000000;
    margin: 0; 
    
}
/*
::-webkit-scrollbar {
    width: 1px;
}
::-webkit-scrollbar-track {
    background-color: #d81515;
    border-left: 1px solid #ccc;
}
::-webkit-scrollbar-thumb {
    background-color: #ccc;
}
::-webkit-scrollbar-thumb:hover {
  background-color: #aaa;
}*/

/*::-webkit-scrollbar {
    width: 12px;
}
::-webkit-scrollbar-track {
    background-color: rgb(38, 38, 38);
    border-left: 1px solid #2c2c2c;
}
::-webkit-scrollbar-thumb {
    background-color: rgba(255, 25, 92, 0.82);
    border-radius:3px;
}
::-webkit-scrollbar-thumb:hover {
  background-color: #cf1c50;
}*/

.hotspot-margin div {
	margin:0!important;
	padding:0!important;
}

body .register select {
  -webkit-appearance: none;
       -moz-appearance: none;
        -ms-appearance: none;
         -o-appearance: none;
            appearance: none;
}


@media screen and (max-width: 1080px){
 .vedioplayer {
	min-height:480px!important;
}

}


@media screen and (max-width: 980px){
  .vedioplayer {
	min-height:430px!important;
}
}


@media screen and (max-width: 880px){
  .vedioplayer {
	min-height:400px!important;
}
}



@media screen and (max-width: 780px){
  .vedioplayer {
	min-height:380px!important; 
}
}



@media screen and (max-width: 680px){
  .vedioplayer {
	min-height:340px!important;
}
}



@media screen and (max-width: 580px){
  .vedioplayer {
	min-height:300px!important;
}
}


@media screen and (max-width: 480px){
  .vedioplayer {
	min-height:250px!important;
}
}


@media screen and (max-width: 400px){
  .vedioplayer {
	min-height:220px!important;
}
}


@media screen and (max-width: 370px){
  .vedioplayer {
	min-height:200px!important;
}
}

@media screen and (max-width: 767px)
 {
.page-id-61  .wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li, .page-id-61 .vc_column_container>.vc_column-inner 
 {
     margin-top: 0px !important;  
}
}


.page-id-61 .pum-theme-149 .pum-content + .pum-close {
    height: 32px;
    width: 70px;
    left: auto;
    right: -47px;
    bottom: auto;
    top: -10px;
    padding: 5px;
    color: #ffffff;
    font-family: inherit;
    font-size: 17px;
    line-height: 26px;
    border: 0px solid #ffffff;
    box-shadow: none;
    text-shadow: none;
    background-color: rgba(48, 48, 48, 0.98);
    font-weight: 100;
    text-transform: uppercase;
border-radius: 2px;
}






/***************************/

.page-id-61 .wpcf7-form .vc_col-sm-6   {
   
width: 49%!important;
}

  
.page-id-61 .wpcf7-form .vc_col-sm-6:nth-child(2)  {
    
width:49%!important;
    
float:right!important;
}

.page-id-61 .wpcf7-form .vc_col-sm-6:nth-child(2) span  {
    
width: 100%;
    display:block;
float:right;
    
height: 32px;
}

.page-id-61 .wpcf7-form .vc_col-sm-6:nth-child(2) 
span select, 
.page-id-61 .wpcf7-form .vc_col-sm-6:nth-child(2) 
   input.btn-submit {
    
width: 99%;
    
display:block;
    
float:right;
    
height: 100%;
    
padding-left:10px;
    
min-height: 32px;
}




.page-id-61  .wpcf7-form .btn-submit 
{
	background-color: #F43C6F; 
	font-weight: normal;
	font-size: 13px !important;
	 margin-top: 0; 
	 padding: 7px 0

	 }
.page-id-61  .wpcf7-form-control-wrap {
    margin-bottom: 10px!important;
}
.page-id-61 .wpcf7-form-control-wrap {margin-bottom: 10px;}
.page-id-61  .wpcf7-form .btn-submit 
{background-color: #F43C6F; 
font-weight: normal;
font-size: 13px !important;
 margin-top: 0;
  padding: 7px 0
  }
.register h3 {
  font-size: 3em;
  line-height: 1.3em;
  margin-bottom: 30px;
  display: block;
  font-family: "Chalet-NewYorkNineteenSeventy";
  font-weight: normal;
  text-transform: lowercase;
}

.page-id-61  .wpcf7-form .btn-submit 
{background-color: #F43C6F; font-weight: normal;font-size: 13px !important; margin-top: 0; padding: 7px 0}
.register h3 {
  font-size: 3em;
  line-height: 1.3em;
  margin-bottom: 30px;
  display: block;
  font-family: "Chalet-NewYorkNineteenSeventy";
  font-weight: normal;
  text-transform: lowercase;
}


.page-id-61  .register input.wpcf7-text,
.page-id-61  .register input, 
.page-id-61  .register select 
 {
 	background-color: #464656;
 	border: medium none;
 	box-shadow: none;
 	font-family: "Lato",Arial,Helvetica,sans-serif !important;
 	/* width: 99%!important; */
 	color: #ffffff;
 	appearance: none;
 	-webkit-appearance: none;
 	border-radius: 0;
 	/* float: right; */
 	height: 100%;
 	}

.register-today {
  border: 3px solid #fff;
  bottom: 100px;
  color: #fff;
  font-size: 30px;
  font-weight: bold;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  margin: 0 auto;
  padding: 14px 28px;
  position: absolute;
  text-align: center;
  min-width: 180px;
  font-family: "Chalet-NewYorkNineteenSeventy"
}

 
.page-id-61 .gbtr_footer_wrapper {
	display:none;
}
 

@media screen and (max-width: 780px){
 .page-id-61 .wpcf7-form .vc_col-sm-6   {
   
width: 100%!important;
}

  
.page-id-61 .wpcf7-form .vc_col-sm-6:nth-child(2)  {
    
width:100%!important;
    
float:none!important;
padding:0;
}


.page-id-61 .wpcf7-form .vc_col-sm-6:nth-child(2) 
span select, 
.page-id-61 .wpcf7-form .vc_col-sm-6:nth-child(2) 
   input.btn-submit {
    
width: 100%!important;    
display:block;    
float:none;    
height: 100%;    
padding-left:8px; 
}

}

/*******************************************/


/****************new footer***************************/



body.page-id-61  .footer-main-row
{display:block;max-width: 100%!important;margin: 15px auto 0 auto;height: 100px;}


body.page-id-61  .footer-main-row .sec3 {
    display: block;
    float: left;
}

body.page-id-61  .footer-main-row .footer-left-sec {
    width: 25%;
    text-align: right;
}

body.page-id-61  .footer-main-row .footer-center-sec  {
    width: 49%;
    text-align: right;
    padding-left:0.5%;    
    padding-right:0.5%;
}

body.page-id-61  .footer-main-row .footer-right-sec  {
    width: 25%;
    text-align: left;
}


body.page-id-61  .footer-main-row .footer-left-sec .inner {}

body.page-id-61  .footer-main-row .footer-center-sec  .inner {}

body.page-id-61 .footer-main-row .footer-right-sec  .inner {}


body.page-id-61  .footer-main-row .footer-left-sec .inner img{}

body.page-id-61 .footer-main-row .footer-center-sec  .inner h1{
    font-family: "Chalet-NewYorkNineteenSeventy" !important;
    font-weight: 500 !important;
    font-style: normal !important;
    text-transform: lowercase;
    color: #fff!important;
    margin-top: 15px;
    padding-bottom: 5px;
}


body.page-id-61  .footer-main-row .footer-center-sec  .inner p{    
font-family:"ConcordW00-Thin";
    font-weight: 100!important;
    font-style: normal !important;
    color: #fff!important;
    margin: 0;
    padding: 0;
}

body.page-id-61 
.footer-main-row .footer-center-sec  
.inner p a{   
color:#afafaf;
}


body.page-id-61 
.footer-main-row .footer-center-sec  
.inner p a:hover{   
color:#ef3d71;
}



body.page-id-61  .footer-main-row .footer-right-sec  .inner img{}

 

body.page-id-61 .widget {
	padding: 0px 0 20px 0;
}

@media screen and (max-width: 780px){
body.page-id-61  .footer-main-row .footer-left-sec {
    width: 100%;
    text-align: center;
}

body.page-id-61  .footer-main-row .footer-center-sec  {
    width: 100%;
    text-align: center;
    padding-top:5%;    
    padding-bottom:5%;
}

body.page-id-61  .footer-main-row .footer-right-sec  {
    width: 100%;
    text-align: center;
}
body.page-id-61  .footer-main-row
{display:block;max-width: 100%!important;margin: 15px auto 0 auto;height: 350px;}

body.page-id-61 .footer-main-row .footer-center-sec  .inner h1{margin-bottom: 10px!important; line-height:28px}

}

@media screen and (max-width: 480px){
body.page-id-61  .footer-main-row
{height: 360px;}

}


@media screen and (max-width: 400px){
body.page-id-61  .footer-main-row
{height: 370px;}

}

iframe.realestat-widg {
    display: block;
    max-width: 500px;
    margin: 50px auto 0px auto;
}

.REAWidget-list .REAWidget-title {
    color: red !important;
}

